{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!--CSS-->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'style1.css' %}" type="text/css">
        
        <!-- Java Script -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
        <script type="text/javascript" src="js/bootsnav.js"></script>
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
        <link rel="shortcut icon" href="https://marvel-live.freets.fastly.net/canvas/2018/9/4672f8a78ddb4849b7f0bb13da97ebfe?quality=95&fake=.png">
        <title>{% block judul %}{% endblock %} </title>     
    </head>

    <body>        
           
            <nav class="sticky-top navbar navbar-expand-lg navbar-dark bg-dark">
                <button class= "navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsiblenavbar"> 
                    <span class = "navbar-toggler-icon"></span>
                </button>
                <div class="container">
                <div class="collapse navbar-collapse" id="collapsiblenavbar">
                    <div class = "navbar-nav">
                        <ul class="navbar-nav mr-auto">
                            <li class="nav-item active">
                                <a class="nav-link" href="../#" >Halaman Awal </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Tentang Saya
                                </a>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="../#datadiri"  >Data diri</a>
                                <a class="dropdown-item" href="../#pendidikan" >Pendidikan</a>
                                <a class="dropdown-item" href="../#keahlian" >Keahlian</a>
                                <a class="dropdown-item" href="../#kepanitiaan" >Kepanitiaan</a>
                                <a class="dropdown-item" href="../#organisasi" >Organisasi</a>
                                <a class="dropdown-item" href="../#kontak" >Kontak</a>
                                <div class="dropdown-divider"></div>
                                </div>
                            </li>
                            <li class="nav-item active">
                                <a class="nav-link" href="../bukutamu" >Buku Tamu</a>
                            </li>
                            <li class="nav-item active">
                                <a class="nav-link" href="../formKegiatan" >Buat Jadwal</a>
                            </li>
                            <li class="nav-item active">
                                <a class="nav-link" href="../table" >Jadwal Saya</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            </nav>
        
        {% block content %}{% endblock %}


        </body>
    </html>